@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700;900&family=Libre+Caslon+Text&display=swap');

body {
  font-family: 'Poppins', sans-serif;
  color: #000000;
}
a {
  text-decoration: none !important;
}
li{
  list-style: none;
}
h1, h2, h3, h4, h5 {
  font-family: 'Lato', sans-serif;
}
:root {  
  --tpink: #FF758D;
  --tpup: #6E74C8;
  --tdark: #22226A;
  --twhite: #ffffff;
  --tblack: #040404;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: var(--tpink);
  border: 1px solid var(--tpink);
  width: 40px;
  height: 40px;
  border-radius: 100px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: var(--twhite);
  line-height: 0;
}

.back-to-top:hover {
  background: var(--tpink);
  border-color: var(--tpink);
  color: var(--torg) !important;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  height: 10px;
  background-color: var(--tblue);
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: transparent;
  transition: all 0.5s;
  background-color: var(--tblue);
  padding-bottom: 10px;
}

#header.fixed-top {
  height: 70px;
  background: var(--twhite);
  padding-top: 10px;
  padding-bottom: 10px;
  box-shadow: 0px 2px 15px var(--tpup);
}
#header.fixed-top  .navbar a, .navbar a:focus{
  color: var(--tpink);
}
#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.8px;
  font-family: "Poppins", sans-serif;
  width: 20%;
}

#header .logo a {
  color: #ffffff;
}

#header .logo a span {
  color: #106eea;
}

#header .logo img {
  width: 85%;
}

.scrolled-offset {
  margin-top: 70px;
}
.navbar {
  padding: 0;
  /* width: 65%; */
  margin-left: auto;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  white-space: nowrap;
  padding: 10px 0 10px 10px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 3px;
  font-size: 16px;
  font-weight: 600;
  color: var(--tpink);
  white-space: nowrap;
  transition: 0.3s;
  position: relative;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar>ul>li>a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -6px;
  left: 0;
  background-color: var(--tdark);
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
  visibility: visible;
  width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: var(--tpink);
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 28px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-weight: 400;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}
/* Mobile Navigation */
.mobile-nav-toggle {
  color: var(--twhite);
  font-size: 25px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
  background-color: var(--tpink);
  padding: 10px;
  border-radius: 100px;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: var(--tdark);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 22px;
  color: var(--twhite);
  font-weight: 500;
  justify-content: center;
}

.navbar-mobile>ul>li {
  padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: var(--tpink);
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/* HEADER END */
.btn_dark{
  background: var(--tdark) !important;
  color: var(--twhite) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 5px !important;
  padding: 12px 35px !important;
  font-size: 16px !important;
  margin-left: 10px;
}
.btn_dark:hover{
  background: var(--tpup) !important ;
  color: var(--twhite) !important;
  transform: scale(1.1);
}
.btn_blue{
  background: var(--tblue) !important;
  color: var(--twhite) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 5px !important;
  padding: 12px 35px !important;
  font-size: 16px !important;
  margin-left: 10px;
}
.btn_blue:hover{
  background: var(--tyellow) !important ;
  color: var(--twhite) !important;
  transform: scale(1.1);
}
/* BUTTON SECTION END */

/* HERO SECTION START */
.hero{
  background-image: url(../images/h1.webp);
  background-repeat: no-repeat;
  background-position: left;
  background-size: 61% 100%;
  padding-bottom: 40px;
  height: 100vh;
}
.herocl1{
  margin-left: -55px;
  padding-right: 50px;
}
.hero_trust{
  display: flex;
  justify-content: baseline;
  margin-top: 40px;
}
.hero_trust img{
  width: 28%;
}
.mhr{
  align-items: center;
  padding-top: 40px;
  padding-bottom: 30px;
}
.herocl1 h1{
  font-size: 50px;
  color: var(--twhite);
  line-height: 70px;
  font-weight: 600;
}
.herocl1 p{
  font-size: 16px;
  line-height: 30px;
  color: var(--twhite);
  font-weight: 400;
}
.sec_btn{
  margin-top: 30px;
}
.sec_btn .btn_org{
 margin-left: 0px;
}
.hero2{
  margin-left: 0px;
}
/* HERO SECTION END*/
/* INNER PAGE FORM START */
.inner_page_form{
  background-color: var(--tdark);
  padding: 30px 30px;
  border-radius: 0px 50px 50px 50px;
  position: relative;
}
.inner_page_form::before{
  content: '';
  position: absolute;
  width: 100%;
  height: 98%;
  border-radius: 0px 50px 50px 50px;
  border: 5px solid var(--tpink);
  top: 40px;
  left: -50px;
  z-index: -1;
}
.inner_page_form h2{
  color: var(--twhite);
  font-size: 18px;
  font-weight: 600;
  text-align: center;
}
.inner_page_form h3{
  color: var(--twhite);
  font-size: 25px;
  font-weight: 500;
  margin-bottom: 20px;
  text-align: center;
}
.inner_page_form h3 span{
  color: var(--tpup);
  font-weight: 600;
  font-size: 40px;
}
.inner_page_form input{
  width: 100%;
  margin-top: 10px;
  border: 1px solid #fff;
  border-radius: 5px;
  height: 45px;
  font-size: 16px;
  font-family: poppins;
  color: var(--tblack);
  padding-left: 20px;
  background: #ffffff;
}
.inner_page_form input::placeholder{
  color: var(--tblack);
  font-size: 15px;
}
.inner_page_form input:focus{
  background-color: var(--twhite);
  border-color: var(--tpink);
  box-shadow: none;
  color: var(--tblack);
}
.inner_page_form textarea{
  width: 100%;
  margin-top: 10px;
  border: 1px solid #fff;
  border-radius: 5px;
  height: 70px;
  font-size: 16px;
  font-family: poppins;
  color: var(--tblack);
  padding-left: 20px;
  background: #ffffff;
  resize: none;
}
.inner_page_form textarea::placeholder{
  color: var(--tblack);
  font-size: 15px;
}
.inner_page_form textarea:focus{
  background-color: var(--twhite);
  border-color: var(--tpink);
  box-shadow: none;
  color: var(--tblack);
}
.sai{
  position: relative;
}
.sai button{
  width: 80%;
  margin-top: 20px;
  background: var(--twhite);
  color: var(--tdark);
  text-transform: uppercase;
  padding: 12px 30px;
  font-size: 16px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border-radius: 0px 100px 100px 100px;
  font-weight: 500;
  transition: 0.2s ease-in-out;
  border: 2px solid var(--tblu);
}
.sai button:hover{
  background: var(--twhite);
  color: var(--tblue);
  border-color: var(--tblue);
}
/* INNER PAGE FORM END */

/* OUR PARTNERS START */
.partners{
  padding-top: 30px;
  padding-bottom: 30px;
}
.partners img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* OUR PARTNERS END */

/* HOME SECTION 2 START  */
.homesec2{
  padding-top: 30px;
  padding-bottom: 50px;
  text-align: center;
  background-color: #e3f7ff1f;
}
.hs2rw2{
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.hs2rw2 h2{
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
  color: var(--tdark);
}
.hs2rw2 p{
  color: var(--tblack);
  font-size: 16px;
  line-height: 30px;
  margin-top: 10px;
}
.hs2bx img{
  width: 45%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.hs2bx h3{
  color: var(--tdark);
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
  font-family: Poppins;
  margin-top: 10px;
  text-align: center;
}
.hms2rw{
  margin-top: 50px;
}
/* HOME SECTION 2 END  */

/* HOME SECTION 3 START  */
.homesec3{
  padding-top: 30px;
  padding-bottom: 70px;
}
.hs3cl1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.hms3rw{
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.hs3cl1 h2{
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
  color: var(--tdark);
}
.hs3cl1 p{
  color: var(--tblack);
  font-size: 16px;
  line-height: 33px;
  margin-top: 15px;
}
.hscl2{
  padding-left: 50px;
}
.hs3cl1 .secbtn{
  margin-top: 30px;
}
.hs3cl1 .btn_dark{
  margin-left: 0px;
  border-radius: 0px 100px 100px 100px !important;
}
.hms4 .inner_page_form h2 {
 display: none;
}
.hms4 .hms3rw{
  align-items: center;
}
.hms4 .inner_page_form{
  background-color: var(--tpup);
}
.hms4 .inner_page_form::before{
  top: 40px;
  left: -38px;
  height: 95%;
  border-color: #8FD2FF;
}
.hms4 .inner_page_form .sai button{
    background-color: var(--tdark);
    color: var(--twhite);
}
.hms4 .inner_page_form h3 span{
  color: var(--tdark);
}
.hscul h2{
  color: var(--tblack);
}
.secul{
  padding-left: 0px;
}
.secul li{
  margin-top: 15px;
  font-size: 16px;
}
.secul i{
  color: var(--tdark);
  font-size: 27px;
  padding-right: 20px;
}
/* HOME SECTION 3 END  */

/* EXPERT SECTION START */
.mainuks{
  display: flex;
  align-items: flex-start;
}
.mainuks img{
  width: 40px;
  height: 40px;
  margin-right: 15px;
}
.mainuks h3{
  font-size: 20px;
  font-weight: 600;
  font-family: 'Poppins';
}
.main_uls{
  display: flex;
  align-items: center;
  margin-top: 20px;
}
.mainuks p{
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 16px;
  color: var(--tblack);
}
.experts .hscl2 img{
  transform: scale(1.2);
}
/* EXPERT SECTION START */

/* TESTIMONIALS SECTION START */
.testimonials{
  padding-top: 30px;
  padding-bottom: 50px;
}
.testheadng h2{
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
  color: var(--tdark);
  text-align: center;
}
.testheadng p{
  color: var(--tblack);
  font-size: 16px;
  line-height: 33px;
  margin-top: 15px;
  text-align: center;
}
.test_rw{
  margin-top: 30px;
}
.topflx{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.topflx .quo{
  width: 60px;
  height: 40px;
}
.topflx .testrt {
  width: 22%;
  height: 20px;
}
.mytscsxr{
  text-align: center;
}
.testbox_item{
  background-color: var(--twhite);
  border-radius: 30px;
  box-shadow: 0px 4px 23px -10px #0000008c;
  padding: 30px;
  width: 50% !important;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
  margin-bottom: 10px;
}
.testbox_item p{
  margin-top: 15px;
  font-size: 16px;
  color: var(--tblack);
  line-height: 30px;
}
.mytabscl{
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
}
.mytabscl img{
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.mytabscl h3{
  color: var(--tdark);
  font-size: 22px;
  font-weight: 600;
  text-align: center;
  font-family: 'Poppins';
}
.testtb1{
  opacity: 0.8;
}

/* TESTIMONIALS SECTION END */

/* POPUP FORM START */
.modal-header{
  border-bottom: 0px;
}
.modal-title{
  display: none;
}
.popupfrm .modal-content {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 450px !important;
  background-color: transparent;
  border: none !important;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.popcl1{
  position: relative;
}
.popupfrm .inner_page_form::before{
  display: none;
}
.popupfrm .inner_page_form{
  background-color: transparent;
  background: rgb(78,78,161);
  background: linear-gradient(115deg, rgba(78,78,161,1) 30%, rgba(255,117,141,1) 100%);  
  border-radius: 10px;
}
.popupfrm .inner_page_form h3 span{
  color: var(--tpink);
}
.popcl1 img{
  width: 100%;
}
.modal-dialog {
  max-width: 600px;
}
.modal-header{
  position: relative;
}
 button.close {
  background: var(--tdark);
  border-radius: 100px;
  opacity: 1;
  width: 38px;
  height: 37px;
  position: absolute;
  top: 24px;
  padding: 5px 11px !important;
  right: 25px;
  font-size: 30px;
  color: #fff;
  font-weight: 200;
}
.btn-close{
  z-index: 999;
  background-color: var(--twhite);
  border-radius: 100px;
  opacity: 1;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 15px;
  right: 25px;
  font-size: 15px;
  font-weight: 200;
}
.popcol2 form{
  position: relative;
  z-index: 2;
}
.col-lg-6.col-md-6.popcol2 {
  position: relative;
}

.popcol2 h3{
  color: var(--twhite);
  font-size: 22px;
  font-weight: 500;
  font-family: 'Poppins';
  text-align: center;
}
.popcol2 input{
  width: 100%;
  height: 45px;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 2px;
  margin-bottom: 8px;
  padding-left: 15px;
  font-size: 15px;
  color: var(--tblck);
  margin-left: 5px;
}
.popcol2 input::placeholder{
  color: rgb(104, 103, 103);
  font-size: 15px;
  font-weight: 400;
}
.popcol2 input:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--tred);
}
.popcol2 .btn_submit input{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background: var(--tyellow);
  border: 1px solid var(--tyellow);
  color: var(--twhite);
  border-radius: 5px;
  margin-top: 10px;
  transition: 0.2s ease-in-out;
  margin-left: 5px;
}
.popcol2 .btn_submit input:hover{
  background: #B5182C;
  color: var(--twhite);
  border-color: #B5182C;
}
/* POPUP FORM END */

/* DISCLAIMER POPUP START */
.disclaimer_pop .modal-content {
  width: 465px !important;
  margin-left: auto;
  margin-right: auto;
}
.disclaimer_pop h2{
  font-size: 30px;
  font-weight: 600;
  font-family: 'Poppins';
  color: var(--tred);
}
.disclaimer_pop p{
  font-size: 15px;
  line-height: 30px;
  color: var(--tblck);
}
.disc_bdy{
  padding: 25px 20px;
  box-shadow: 5px 4px 5px 0px #efa12194;
}
/* DISCLAIMER POPUP END */

/* TERMS AND PRIVACY START */
.terms_priv{
  padding-top: 70px;
  padding-bottom: 30px;
}
.terms_priv h2{
  font-size: 35px;
  font-weight: 600;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv h4{
  font-size: 25px;
  font-weight: 500;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv ul li{
  margin-top: 5px;
  list-style-type: disclosure-closed;
}
.terms_priv ul li::marker{
  color: var(--tred);
}
.terms_priv p{
  font-size: 15px;
  line-height: 28px;
}
.terms_priv ul li{
  font-size: 15px;
}
.terms_priv a{
  color: var(--tred);
}
.terms_priv a:hover{
  color: var(--tblck);
}
/* TERMS AND PRIVACY END */

/* THANKYOU CODE START */
.thankyou{
  padding-top: 100px;
  text-align: center;
  padding-bottom: 150px;
}
.thankyou img{
  width: 15%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.thankyou h2{
  font-family: 'Poppins';
  font-size: 40px;
  font-weight: 600;
}
.thankyou h2 span{
  color: var(--tred);
}
.thankyou p{
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.thankyou .secbtn {
  margin-top: 40px;
}
.thankyou .btn_trans{
  border-radius : 5px !important;
  padding: 0px 30px;
}
/* THANKYOU CODE END */

/* FOOTER SECTION START */
.footer{
  padding-top: 60px;
  padding-bottom: 30px;
  background-image: url(../images/fbac.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}
.footre_rw{
  align-items: flex-start;
  display: flex;
}
.sociallinks h3{
  font-family: poppins;
  color: var(--twhite);
  font-family: poppins;
}
.sociallinks i {
  color: var(--tyellow);
  background: var(--twhite);
  padding: 10px 12px;
  border-radius: 100px;
  font-size: 20px;
  width: 40px;
  margin-left: 5px;
  margin-right: 5px;
  cursor: pointer;
}
.sociallinks i:hover{
  background: var(--torg);
  color: var(--twhite);
}
.fcol1 img {
  width: 30%;
}
.fcol1 h2{
  color: var(--twhite);
  font-size: 40px;
  margin-top: 20px;
  font-weight: 600;
}
.fcol1 p{
  color: var(--twhite);
  font-size: 15px;
  line-height: 30px;
}
.caltoactn{
  display: flex;
  align-items: center;
  text-align: center;
}
.ctac1{
  background-color: var(--twhite);
  border-radius: 10px;
  padding: 20px;
  margin-right: 10px;
  box-shadow: 0px 4px 23px -10px #0000008c;
}
.ctac1 i{
  color: var(--tdark);
  font-size: 30px;
}
.ctac1 h3{
  font-size: 16px;
  font-weight: 500;
  color: var(--tdark);
  font-family: 'Poppins';
  margin-top: 10px;
}
.footerform{
  margin-left: 50px;
  margin-right: 50px;
}
.footerform h3{
  color: var(--twhite);
  font-weight: 500;
  font-size: 25px;
}
.footerform h4{
  color: var(--twhite);
  font-weight: 600;
  font-size: 35px;
}
.footerform input{
  background-color: transparent;
  height: 50px;
  border: none;
  border-radius: 0px;
  border-bottom: 1px solid var(--twhite);
  color: var(--twhite);
  font-size: 16px;
  margin-top: 10px;
}
.footerform textarea{
  background-color: transparent;
  height: 80px;
  border: none;
  border-radius: 0px;
  border-bottom: 1px solid var(--twhite);
  color: var(--twhite);
  font-size: 16px;
  resize: none;
  margin-top: 10px;
}
.footerform input::placeholder{
  color: var(--twhite);
  font-weight: 300;
  font-size: 15px;
}
.footerform textarea::placeholder{
  color: var(--twhite);
  font-weight: 300;
  font-size: 15px;
}
.footerform input:focus{
  background-color: transparent;
  border-color: var(--tpink);
  outline: none;
  color: var(--twhite);
  box-shadow: none;
}
.footerform textarea:focus{
  background-color: transparent;
  border-color: var(--tpink);
  outline: none;
  box-shadow: none;
  color: var(--twhite);
}
.footerform button{
  width: 80%;
  margin-top: 20px;
  background: var(--tpink);
  color: var(--tdark);
  text-transform: uppercase;
  padding: 12px 30px;
  font-size: 16px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border-radius: 0px 100px 100px 100px;
  font-weight: 500;
  transition: 0.2s ease-in-out;
  border: 2px solid var(--tblu);
}
.footerform button:hover{
  background: var(--twhite);
  color: var(--tblue);
  border-color: var(--tblue);
}
/* FOOTER SECTION END */

/* COPYWRITE SECTION START */
.copy{
  background: #8FD2FF;
  border-top: 1px solid #8FD2FF;
}
.copyright{
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
  border-radius: 10px;
}
.copr1 p{
  font-size: 17px;
  color: var(--tdark);
}
.copr1 p span{
  color: var(--tpink);
}
.copr12 ul {
  text-align: center;
}
.copr12 ul li{
  display: inline-block;
  align-items: center;
  justify-content: space-between;
  color: var(--tblack);
}
.copr12 ul li a{
  color: var(--tdark);
}
.copr12 ul li a:hover{
  color: var(--tpink);
}
/* COPYWRITE SECTION end */

/* Window Scrollbar */
/* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--tpink); 
  border-color: var(--tpink);
  border-radius: 7px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--tpink); 
}
/* ANIMATION */
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.8);
    transition: all 0.5s ease-in-out;
  }
  30% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(1.1);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  100% {
    transform: scale(0.8);
    transition: all 0.7s ease-in-out;

  }
}
.hmrw2{
  align-items: center;
}
/* Disclaimer */
.discla h3{
  font-size: 27px;
  color: #000;
  font-weight: 600;
}
.discla p{
  font-size: 15px;
  color: #000;
  line-height: 33px;
}
.dis{
  box-shadow: 3px 4px 10px rgb(243 155 40);
  background-color: var(--twhite);
}


/* Disclaimer */

/* INNERPAGES */
.hero2 img{
  width: 100%;
  transform: scale(1.7);
}
.servb .mhr{
  padding-top:100px;
}
.topunis img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: 30px;
}
.servb .hs2rw2 {
  width: 90%;
}
.serr1cl1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.myserrws{
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
}
.sersec1 .hs3cl1 img {
  width: 75%;
}
.sersec1 .hs2bx h3{
  font-size: 14px;
  line-height: 20px;
}
.sersec1 .hms2rw{
  margin-top: 0px;
}
.row.form_row {
  position: relative;
  z-index: 999;
}
.sersec1{
  padding-top: 50px;
  padding-bottom: 30px;
}
.svsec{
  background-color: var(--tdark);
  padding-top: 0px;
  padding-bottom: 35px;
}
.svsec h2{
  color: var(--tpink);
}
.svsec p{
  color: var(--twhite);
}
.svsec .btn_dark{
  background-color: var(--tpink) !important;
}
.svsec .row{
  align-items: center;
}
/* TOOLS SECTIONS START */
.tools{
  padding-top: 0px;
  padding-bottom: 30px;
  text-align: center;
}
.toolsec h3{
  font-size: 45px;
  font-weight: 600;
}
.toolsec p {
  color: var(--tblack);
  font-size: 16px;
  line-height: 33px;
  margin-top: 15px;
}
.tolmg img{
  width: 195px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transition: 0.2s ease-in-out;
}
.tolmg img:hover{
  transform: scale(1.1);
  cursor: pointer;
}
.spec img{
  width: 173px;
  margin-left: 0px;
}
/* TOOLS SECTIONS END */                       
.hms3rw{
  align-items: center;
}
.myclas .hscul  {
  padding-left: 0px;
}
.myrevimg{
  position: relative;
}
.myrevimg::after{
  content: '';
  position: absolute;
  width: 550px;
  height: 430px;
  background-image: url(../images/rv1.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: 100% 100%;
  top: -238px;
  left: -50px;
}
/* REVIEWS SECTION START */
.myrevrw h2{
  font-size: 40px;
  font-weight: 600;
  line-height: 50px;
  color: var(--tdark);
}
.myrevrw p{
  color: var(--tblack);
  font-size: 16px;
  line-height: 33px;
  margin-top: 15px;
}
.myrevrw{
  align-items: center;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.myrevsec{
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #e3f7ffb9;
}
.myrevrw .testbox_item{
  width: 100% !important;
}
.myrevrw .topflx .testrt {
  width: 26%
}
.myrevrw p{
  font-size: 15px;
  line-height: 30px;
}
.myrev2{
   margin-top: 30px;
}
.myrevimg img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: none;
}
/* REVIEWS SECTION END */
.toolpage .mytol {
  padding-right: 50px;
  padding-left: 0px;
}